
.modele_gros_oeuvre #breadcrumbs,
.modele_gros_oeuvre #breadcrumbs a,
.modele_piscine #breadcrumbs,
.modele_piscine #breadcrumbs a{
    color: var(--blanc);
}

.fond_blanc {
    background:var(--blanc);
}
.modele_piscine .entete * {
    color:var(--blanc);
}
.modele_gros_oeuvre .entete *{
    color:var(--blanc);
}

.titre_special {
    width: 100%;
}

.titre_special .partie_image img {
    display: block;
}

.titre_special h2.h3 {
    color:var(--noir);
}
.titre_special .partie_image {
    position: relative;
}

.titre_special .partie_texte {
    padding: var(--space-v) 0;
}

@media(min-width: 980px) {
    .titre_special {
        width:calc(var(--container-width) - 64px);
        margin: auto;
        z-index: 4;
        overflow: visible;
        border-radius: var(--box-radius);
    }
    .titre_special .partie_image img {
        margin-top: calc(-2 * var(--space-v));
    }
}


.modele_piscine .titre_special h1.h2,
.modele_piscine .titre_special h2.h3 span.sous_titre_2{
    color:var(--bleu);
}
.modele_gros_oeuvre .titre_special h1.h2,
.modele_gros_oeuvre .titre_special h2.h3 span.sous_titre_2{
    color:var(--vert);
}
.titre_special h2.h3 span.sous_titre_2 {
    display:block;
}
.modele_piscine h2,
.modele_piscine .partie_texte a:not(.bouton) {
    color:var(--bleu);
}

.modele_piscine h2,
.modele_piscine .partie_texte a:not(.bouton) {
    color:var(--bleu);
}
.page-template-piscine .h2,
.page-template-piscine h2,
.page-template-piscine .chiffre {
    color:var(--bleu);
}
#entete + #home_reals {
    overflow:hidden;
}
.modele_piscine #entete + #home_reals:before{
    content: "";
  display: block;
  pointer-events: none;
  height: 0px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  box-shadow: 0 0 40px 40px var(--bleu);
}

body.page-template-piscine .sur_titre {
    background: url(../images/custom/icone-piscine.svg) no-repeat bottom left / auto 48px;
}

body.page-template-gros-oeuvre .sur_titre {
    background: url(../images/custom/ha_go.svg) no-repeat center left / auto 48px;
}

body.page-template-piscine .sur_titre,
body.page-template-gros-oeuvre .sur_titre {
    padding-top: calc(var(--space-v));
    padding-left: 48px;
    margin-bottom: 1em;
}

@media(min-width:640px) {
    body.page-template-piscine .sur_titre,
    body.page-template-gros-oeuvre .sur_titre {
        background-position: center left;
        background-size: auto 70px ;
    }
}
body.modele_piscine .teaser_produit .bouton_fleche,
body.page-template-piscine .teaser_produit .bouton_fleche {
    background: url('../images/custom/fleche_bleu.svg') no-repeat 95% center;
}
body.modele_piscine .teaser_produit:hover  .bouton_fleche,
body.page-template-piscine .teaser_produit:hover .bouton_fleche {
    background: url('../images/custom/fleche_blanche.svg') no-repeat 95% center, var(--bleu);
}


@media(min-width:1600px) {
    .page_gros_oeuvre #home_reals,
    .page_piscine #home_reals  {
        padding-top:200px;
    }   
    .page_gros_oeuvre #home_reals .mot_cle,
    .page_piscine #home_reals .mot_cle {
        top:100px;
        opacity:0.3;
    }
}
